<?php

// ΓΕΝΙΚΑ
define('_RECORDS','Εμφάνιση εγγραφών');
define('_OF','εως');
define('_TOTAL','συνολικά');
define('_PREV','Προηγούμενη');
define('_NEXT','Επόμενη');
define('_CHOOSE','Επιλογή');
define('_CHOOSEACTIVITY','Επέλεξε Δραστηριότητα');
define('_NEWRECORD','Νέα Εγγραφή');
define('_EDIT','Επεξεργασία');
define('_DELETE','Διαγραφή');
define('_ACTIONS','Ενέργειες');
define('_SAVE','Αποθήκευση');
define('_UNAUTHORIZEDACCESS','Παράνομη Πρόσβαση');
define('_IMAGE','Εικόνα');
define('_CHANGEIMAGE','Αλλαγή Εικόνας');
define('_INSERTIMAGE','Εισαγωγή Εικόνας');
define('_DELETEIMAGE','Διαγραφή Εικόνας');
define('_IMAGEFILENAMEDESC','Το σύστημα θα εισάγει αυτόματα το προσωπικό σας ID στο όνομα της εικόνας');
define('_IMAGESFILENAMEDESC','Το σύστημα θα εισάγει αυτόματα το προσωπικό σας ID στα ονόματα των εικόνων');
define('_SOUND','Ήχος');
define('_CHANGESOUND','Αλλαγή Ήχου');
define('_INSERTSOUND','Εισαγωγή Ήχου');
define('_DELETESOUND','Διαγραφή Ήχου');
define('_SOUNDFILENAMEDESC','Το σύστημα θα εισάγει αυτόματα το προσωπικό σας ID στο όνομα του ήχου');
define('_SHOWINACTIVITY','Εμφάνιση');
define('_SHOWINACTIVITYDESC','Εμφάνιση ή όχι της συγκεκριμένης εγγραφής στη δραστηριότητα');

// LOGIN
define('_ID','ID');
define('_PASSWORD','Κωδικός');
define('_LOGIN','Εισαγωγή στο Σύστημα');
define('_LOGOUT','Έξοδος από το Σύστημα');
define('_CREATEACCOUNT','Δημιουργία Λογαριασμού');
define('_NOSUCHID','Το ID αυτό δεν υπάρχει στο σύστημα');
define('_WRONGPASSWORD','Ο κωδικός είναι λανθασμένος');

// UPLOAD
define('_MAXFILEBYTES','To αρχείο είναι μεγαλύτερο σε μέγεθος απο το επιτρεπόμενο όριο των');
define('_CHOOSEFILE','Παρακαλώ επιλέξτε αρχείο');
define('_STOREERROR','Δεν ήταν δυνατή η αποθήκευση του αρχείου');
define('_TYPENUMBERIMAGES','Παρακαλώ πληκρολογήστε τον αριθμό των εικόνων που θα αποστείλετε.');
define('_NUMBEREQUALSWORDS','Ο αριθμός τους πρέπει να είναι ίσος με τον αριθμό των λέξεων των μαγικών εικόνων.');
define('_MAXNUMBER','(μέγιστος αριθμός 9)');
define('_LINEWORDSEQUALSIMAGES','Η σειρά των εικόνων πρέπει να είναι ίδια με τη σειρά των λέξεων της ακροστοιχίδας');
define('_IMAGEFORMAT','Ο τύπος της εικόνας πρέπει να είναι τύπου .jpg');
define('_SOUNDFORMAT','Ο τύπος του ήχου πρέπει να είναι τύπου .mp3');

// REGISTER
define('_LASTNAME','Επώνυμο');
define('_FIRSTNAME','Όνομα');
define('_EMAIL','Ηλεκτρονική Διεύθυνση');
define('_SCHOOL','Σχολείο');
define('_RETYPEPASSWORD','Επαλήθευση Κωδικού');
define('_REGISTRATIONCOMPLETED','Η διαδικασία εγγραφής ολοκληρώθηκε');
define('_YOURID','Το προσωπικό σας ID είναι το: ');
define('_USESYSTEM','Με αυτό θα μπορείτε να χρησιμοποιήσετε τις λειτουργίες του συστήματος');
define('_GOTOLOGIN','Μετάβαση στην κεντρική σελίδα');

//ΙΣΤΟΡΙΑ+
define('_STORY','Ιστορία');
define('_RANK', 'Σειρά εμφάνισης');
define('_RANKDESC', 'Εδώ καθορίζετε πια είναι η σωστή σειρά εμφάνισης κάθε παραγράφου της ιστορίας');
define('_PARAGRAPH', 'Παράγραφος');
define('_PARAGRAPHDESC', 'Εδώ εισάγετε την παράγραφο της ιστορίας');
define('_INSERTSTORY', 'ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΙΣΤΟΡΙΑ"');
define('_EDITSTORY', 'ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΙΣΤΟΡΙΑ"');
define('_STORYDESC','Γράψτε εδώ έναν αριθμό για την ιστορία. Οι εγγραφές που έχουν ίδιο αριθμό ιστορίας θα εμφανίζονται στην ίδια δραστηριότητα.');
define('_CHOOSEANDSHOW', 'Επιλογή για εμφάνιση');
define('_NONE', 'Καμία');

//ΚΡΥΠΤΟΛΕΞΟ+
define('_PUZZLE', 'Γρίφος');
define('_INSERTKRUPTO', 'ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΚΡΥΠΤΟΛΕΞΟ"');
define('_EDITKRUPTO', 'ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΚΡΥΠΤΟΛΕΞΟ"');
define('_WORDSDESC4', 'Γράψτε τις λέξεις του κρυπτόλεξου τη μία κάτω από την άλλη');
define('_PUZZLEHELP', 'Εδώ εισάγετε ένα κωδικό αριθμό για κάθε διαφορετικό παιχνίδι');
define('_KRUPTOMSG', 'Το ανώτερο πλήθος λέξεων είναι 15');
define('_KRUPTOMAXWORDS', 'Το ανώτερο μήκος λέξης είναι 10');

//ΑΝΤΙΣΤΟΙΧΙΣΗ+
define('_INSERTANTISTOIXISH', 'ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΑΝΤΙΣΤΟΙΧΙΣΗ"');
define('_EDITANTISTOIXISH', 'ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΑΝΤΙΣΤΟΙΧΙΣΗ"');
define('_LIMATAWORDSDESC', 'Γράψτε εδώ τις λέξεις της αντιστοίχισης τη μία κάτω από την άλλη.');
define('_ERMINEIESWORDSDESC', 'Γράψτε εδώ τις ερμηνείες των λέξεων την που γράψατε παραππάνω, τη μία κάτω από την άλλη.');
define('_ANTISTOIXISHFAIL', 'Μπορείτε να γράψετε έως και τέσσερις λέξεις');
define('_ANTISTOIXISHERMINEIAFAIL', 'Μπορείτε να γράψετε έως και τέσσερις ερμηνείες');
define('_ANTISTOIXISHMAXCHARSREACHED', 'Μπορείτε να γράψετε έως και 10 χαρακτήρες');
define('_ANTISTOIXISHMAXCHARSREACHED2', 'Μπορείτει να γράψετε έως και 40 χαρακτήρες');

// ΑΛΛΑΖΟΝΤΑΣ ΤΙΣ ΛΕΞΕΙΣ+
define('_WORDS','Λέξεις');
define('_LEKSEIS', 'Λέξεις');
define('_INSERTALLAZONTASLEKSEIS', 'ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΑΛΛΑΖΟΝΤΑΣ ΤΙΣ ΛΕΞΕΙΣ"');
define('_EDITALLAZONTASLEKSEIS', 'ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΡΙΟΤΗΓΤΑ "ΑΛΛΑΖΟΝΤΑΣ ΤΙΣ ΛΕΞΕΙΣ"');
define('_ALLAZONTASLEKSEISWORDSDESC1', 'Γράψτε εδώ τα ουσιαστικά, επίθετα ή ρήματα τα οποία πρέπει να είναι χωρισμένα στα βασικά τους συστατικά με ερωτηματικό(;) π.χ. οι;σκυλ;οι');
define('_ALLAZONTASFAILMSG', 'Έχετε ξεπεράσει το μέγιστο αριθμό χαρακτήρων');

// ΑΛΛΑΖΟΝΤΑΣ ΤΗ ΠΡΟΤΑΣΗ+
define('_SENTENCES', 'Προτάσεις');
define('_ALLACCEPTED', 'Όλες οι αποδεκτές');
define('_INSERTALLAZONTASPROTASI', 'ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΑΛΛΑΖΟΝΤΑΣ ΤΗΝ ΠΡΟΤΑΣΗ"');
define('_ALLACCEPTEDDESC', 'Γράψτε εδώ όλες τις προτάσεις που μπορούνε να γίνουνε αποδεκτές από το χρήστη, τη μία κάτω από την άλλη');
define('_ALLAZONTASPROTASIDESC', 'Γράψτε εδώ προτάσεις, χωρίς κενό  όπου θα έχουν τη μορφή Υποκείμενο Ρήμα Αντικείμενο Προσδιορισμός με ερωτηματικό(;) π.χ. εσύ;παίζεις;το παιχνίδι;τους');
define('_EDITALLAZONTASPROTASI', 'ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΑΛΛΑΖΟΝΤΑΣ ΤΗΝ ΠΡΟΤΑΣΗ"');
define('_ALLAZONTASPROTASICHARSREACHED', 'Έχετε φτάσει το μέγιστο αριθμό επιτρεπτών χαρακτήρων');

// ΦΤΙΑΧΝΩ ΠΡΟΤΑΣΕΙΣ+
define('_SENTENCE','Πρόταση');
define('_INSERTPROTASEISMPERDEYTHKAN','ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΦΤΙΑΧΝΩ ΠΡΟΤΑΣΕΙΣ"');
define('_EDITPROTASEISMPERDEYTHKAN','ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΦΤΙΑΧΝΩ ΠΡΟΤΑΣΕΙΣ"');
define('_SENTENCEDESC','Γράψτε εδώ την πρόταση');
define('_WORDSDESC2','Γράψτε εδώ τις μπερδεμένες λέξεις χωρισμένες με ;');
define('_SENTENCEMAXLENGTHREACHED', 'Έχετε φτάσει στο μέγιστο επιτρεπτό μήκος πρότασης');

// ΣΥΜΠΛΗΡΩΣΗ ΚΕΝΩΝ+
define('_KEIMENOWITHOUTSYLLABLES','Κείμενο Χωρίς Συλλαβές ή Λέξεις');
define('_SYLLABLESWORDS','Συλλαβές-Λέξεις');
define('_INSERTBRISKOSYLLABES','ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΣΥΜΠΛΗΡΩΣΗ ΚΕΝΩΝ"');
define('_EDITBRISKOSYLLABES','ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΣΥΜΠΛΗΡΩΣΗ ΚΕΝΩΝ"');
define('_KEIMENODESC','Γράψτε εδώ το κείμενο. Στη θέση των συλλαβών ή των λέξεων που λείπουν βάλε τον χαρακτήρα _');
define('_SENTENCEDESC2','Γράψτε εδώ την πρόταση. Στη θέση των συλλαβών που λείπουν βάλε τον χαρακτήρα _');
define('_SYLLABLESDESC2','Γράψτε εδώ τις συλλαβές που λείπουν χωρισμένες με ;');
define('_SYLLABLESWORDSDESC',' Γράψτε εδώ τις συλλαβές ή τις λέξεις που λείπουν χωρισμένες με ;');

// ΑΚΡΟΣΤΙΧΙΔΑ+
define('_IMAGES','Εικόνες');
define('_ERMINEIES','Ερμηνείες');
define('_KEIMENO','Κείμενο');
define('_CHANGEIMAGES','Αλλαγή Εικόνων');
define('_INSERTIMAGES','Εισαγωγή Εικόνων');
define('_INSERTAKROSTOIXIDA','ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΑΚΡΟΣΤΙΧΙΔΑ"');
define('_EDITAKROSTOIXIDA','ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΑΚΡΟΣΤΙΧΙΔΑ"');
define('_WORDSDESC3','Γράψτε εδώ τις λέξεις της ακροστιχίδας τη μία κάτω απο την άλλη. Χρησιμοποιήστε κεφαλαία γράμματα.Μέγιστος αριθμός λέξεων: 10.');
define('_WORDSDESC5','Γράψτε εδώ τις ερμηνείες των λέξεων που γράψατε παραπάνω, τη μία κάτω απο την άλλη.');
define('_WORDSDESC6','Γράψτε εδώ το κείμενο. Μέγιστος αριθμός χαρακτήρων μαζί με κενά : 500.');
define('_AKROSTOIXIDAFMSGWORDLENGTH', 'Το μεγαλύτερο μήκος λέξης πρέπει να είναι 10');
define('_AKROSTOIXIDAFMSGWORDTOTAL', 'Ο μέγιστος επιτρεπτός αριθμός λέξεων είναι 10');
define('_AKROSTOIXIDAFMSGERMEINIESTOTAL', 'Ο μέγιστος επιτρεπτός αριθμός των ερμηνειών είναι 11');

// ΠΑΙΧΝΙΔΙ ΜΕ ΤΙΣ ΛΕΞΕΙΣ+
define('_WORD','Λέξη');
define('_ERMINEIA','Ερμηνεία');
define('_ERMINEIADESC','Γράψτε εδώ την ερμηνεία της λέξης');
define('_INSERTMAIMOY','ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΠΑΙΧΝΙΔΙ ΜΕ ΤΙΣ ΛΕΞΕΙΣ"');
define('_EDITMAIMOY','ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΠΑΙΧΝΙΔΙ ΜΕ ΤΙΣ ΛΕΞΕΙΣ"');
define('_WORDDESC2','Γράψτε εδώ τη λέξη (Με κεφαλαία γράμματα). Μέγιστοι χαρακτήρες 7');

// ΜΑΓΙΚΕΣ ΕΙΚΟΝΕΣ+
define('_TEXT','Κείμενο');
define('_TEXTBEFORE','Κείμενο πρίν');
define('_TEXTAFTER','Κείμενο μετά');
define('_EDITMAGIKESEIKONES', 'ΕΠΕΞΕΡΓΑΣΙΑ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΜΑΓΙΚΕΣ ΕΙΚΟΝΕΣ"');
define('_WORDSBEFOREDESC', 'Γράψτε τις λέξεις που θέλετε να εμφανίζονται στη θέση του _ πρίν γίνει αντικατάσταση από τον μαθητή. Πρέπει να είναι χωρισμένες με ;');
define('_WORDSAFTERDESC', 'Γράψτε τις λέξεις που θέλετε να αντικαταστήσει ο μαθητής σε σχέση με τις πιο πάνω χωρισμένες με ;');
define('_INSERTMAGIKESEIKONES', 'ΕΙΣΑΓΩΓΗ ΔΕΔΟΜΕΝΩΝ ΓΙΑ ΤΗ ΔΡΑΣΤΗΡΙΟΤΗΤΑ "ΜΑΓΙΚΕΣ ΕΙΚΟΝΕΣ"');
define('_DELETEIMAGES','Διαγραφή Εικόνων');

?>